.single {
    &-grid {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        grid-row-gap: 30px;
        margin-bottom: 30px;

        @media (min-width: 1199.98px) {
            grid-gap: 35px;
            margin-bottom: 50px;
        }

        &:last-child {
            margin-bottom: 0px;
        }

        &.space-between {
            justify-content: space-between;
        }

        & {

            .col-3,
            .col-4,
            .col-5,
            .col-6,
            .col-7,
            .col-8,
            .col-12 {
                grid-column: span 12;
            }

            @media (min-width: 1199.98px) {

                & .self-end {
                    justify-self: flex-end;
                }

                .col-3 {
                    grid-column: span 3;
                }

                .col-4 {
                    grid-column: span 4;
                }

                .col-5 {
                    grid-column: span 5;
                }

                .col-6 {
                    grid-column: span 6;
                }

                .col-7 {
                    grid-column: span 7;
                }

                .col-8 {
                    grid-column: span 8;
                }

                .col-12 {
                    grid-column: span 12;
                }
            }
        }
    }

    &-title {
        font-size: 30px;
        line-height: 30px;
        color: #ffffff;
        display: flex;
        align-items: center;
        margin-bottom: 15px;

        &:last-child {
            margin-bottom: 0px;
        }

        @media (min-width: 1199.98px) {
            font-size: 55px;
            line-height: 55px;
        }

        ::v-deep .btn[icon] {
            width: 50px;
            height: 50px;
            border-radius: 50%;
            background: #272c3b;
            margin-left: 25px;
            padding: 0px;
            flex: none;

            svg {
                fill: #00ffb3;
                width: 13px;
                height: 13px;
            }
        }
    }

    &-description {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0px;
        color: #9badd6;
        margin-bottom: 30px;

        @media (min-width: 1199.98px) {
            font-size: 30px;
            line-height: 36px;
        }
    }

    &-tags {
        display: flex;
        align-items: center;
        overflow-x: auto;
        overflow-y: hidden;
        margin-right: -30px;
        margin-left: -30px;
        padding-left: 30px;
        padding-right: 15px;
        white-space: nowrap;

        >div {
            padding-right: 15px;
            flex: none;
        }

        span,
        a {
            display: block;
            padding: 4px 15px;
            background: 0;
            border: 1px solid #0065ff;
            border-radius: 17px;
            text-align: left;
            font-weight: 500;
            font-size: 18px;
            line-height: 25px;
            letter-spacing: 0px;
            color: #9badd6;
        }
    }

    &-statistic {
        display: flex;
        align-items: flex-start;
        flex-wrap: nowrap;
        margin-right: -30px;
        margin-left: -30px;
        padding-left: 30px;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;

        >div {
            padding-right: 30px;
            flex: none;
        }

        @media (min-width: 1199.98px) {
            margin-right: -50px;

            >div {
                padding-right: 50px;
            }
        }

        &__top {
            font-weight: bold;
            font-size: 14px;
            line-height: 16px;
            color: #7683ad;
            text-transform: uppercase;
            margin-bottom: 5px;

            @media (min-width: 1199.98px) {
                font-size: 16px;
                line-height: 20px;
            }
        }

        &__content {
            display: flex;
            align-items: flex-start;
            font-weight: bold;
            font-size: 50px;
            line-height: 50px;
            letter-spacing: 0px;
            color: #ffffff;

            span {
                font-weight: 500;
                font-size: 14px;
                line-height: 20px;
                letter-spacing: 0px;
                color: #00ffb3;
                margin-left: 3px;
            }

            @media (min-width: 1199.98px) {
                font-size: 55px;
                line-height: 55px;

                span {
                    font-size: 20px;
                    line-height: 27px;
                }
            }
        }
    }

    &-button {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;

        @media (min-width: 1199.98px) {
            align-items: center;
            flex-direction: row;
        }

        >div {
            flex: 1;
            padding-bottom: 15px;

            @media (min-width: 1199.98px) {
                flex: 0 0 auto;
                padding-right: 20px;
                padding-bottom: 0px;
            }

            &:last-child {
                padding-right: 0px;
                padding-bottom: 0px;
            }


        }

        ::v-deep .btn {
            text-transform: uppercase;
            font-weight: bold;

            @media (max-width: 1199.98px) {
                width: 100%;
                display: flex;
            }
        }
    }
}